.mais-reviews-header {
  width: 660px;
  float: left;
  margin-right: 18px;
}

.mais-reviews-header-name h1 {
  font-family: 'GothamRnd';
  font-weight: normal;
  font-size: 36px;
  color: #323232;
  margin-bottom: 10px;
}

.mais-reviews-header-detail-desc {
  line-height: 17px;
  font-family: 'gothamxnarrow-medium';
  font-size: 18px;
  color: #474747;
  margin-bottom: 25px;
}

.mais-reviews-list {
  width: 660px;
  float: left;
  margin-right: 18px;
}

.mais-reviews-list-detail {
  width: 660px;
  height: 130px;
  margin-top: 30px;
  background-color: #FFFFFF;
}

.mais-reviews-list-detail-date-container {
  background-color: #EE162D;
  width: 70px;
  height: 70px;
  float: left;
  margin-left: 30px;
  margin-right: 30px;
  margin-top: 30px;
}

.mais-reviews-list-detail-date-container-day {
  font-size: 30px;
  font-weight: bold;
  font-family: 'GothamRnd';
  color: #FFFFFF;
  text-align: center;
}

.mais-reviews-list-detail-date-container-month {
  font-size: 15px;
  font-weight: bold;
  font-family: 'GothamRnd';
  color: #FFFFFF;
  text-align: center;
  padding-top: 8px;
}

.mais-reviews-list-detail-text-container {
  width: 500px;
  height: 70px;
  float: left;
  margin-top: 30px;
}

.mais-reviews-list-detail-text-container-title {
  font-family: 'gothamxnarrow-medium';
  font-size: 16px;
  font-weight: bold;
  color: #474747;
}

.mais-reviews-list-detail-date-container-desc {
  font-family: 'gothamxnarrow-medium';
  font-size: 15px;
  color: #474747;
}

.mais-reviews-list .fat-divider {
  margin-top: 30px;
  margin-bottom: 30px;
}

.mais-reviews-list .slim-divider {
  margin-bottom: 30px;
  margin-top: 30px;
}

.mais-reviews .widget-container {
  float: right;
}

.mais-reviews-list-detail-date-container-url a {
  font-family: 'gothamxnarrow-medium';
  font-size: 15px;
  color: #474747;
  text-decoration: underline;
}
